.wp-block-lazyblock-poslednie-novosti .title {
  font-weight: 700;
  font-size: var(--wp--preset--font-size--twentysix);
  line-height: 1.137;
  letter-spacing: -0.01em;
  padding-bottom: var(--wp--preset--spacing--20);
  margin-bottom: var(--wp--preset--spacing--40);
  border-bottom: 1px solid var(--wp--preset--color--accent-5);
}
.wp-block-lazyblock-poslednie-novosti ul.wp-block-post-template {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1.25rem 1fr;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 1.875rem 1.25rem;
  margin-bottom: 2.5rem;
}
@media screen and (max-width: 769px) {
  .wp-block-lazyblock-poslednie-novosti ul.wp-block-post-template {
    -ms-grid-columns: 1fr 1.25rem 1fr 1.25rem 1fr;
    grid-template-columns: repeat(3, 1fr);
    gap: 3rem 1.25rem;
  }
}
@media screen and (max-width: 480px) {
  .wp-block-lazyblock-poslednie-novosti ul.wp-block-post-template {
    -ms-grid-columns: 1fr;
    grid-template-columns: repeat(1, 1fr);
    gap: 1.5rem;
  }
}
.wp-block-lazyblock-poslednie-novosti ul.wp-block-post-template li .wp-block-post-featured-image img {
  border-radius: 0;
}
@media screen and (max-width: 480px) {
  .wp-block-lazyblock-poslednie-novosti ul.wp-block-post-template li > .wp-block-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 1.375rem;
    padding-bottom: 1.5rem;
    border-bottom: 1px solid var(--wp--preset--color--base-2);
    margin-bottom: 0 !important;
  }
  .wp-block-lazyblock-poslednie-novosti ul.wp-block-post-template li > .wp-block-group figure.wp-block-post-featured-image {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .wp-block-lazyblock-poslednie-novosti ul.wp-block-post-template li > .wp-block-group figure.wp-block-post-featured-image img {
    width: 5.5rem;
    min-width: 5.5rem;
    aspect-ratio: 1/1;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .wp-block-lazyblock-poslednie-novosti ul.wp-block-post-template li > .wp-block-group > div {
    margin-top: 0;
  }
  .wp-block-lazyblock-poslednie-novosti ul.wp-block-post-template li > .wp-block-group > div h2.wp-block-post-title.has-eighteen-font-size {
    font-weight: 400 !important;
    margin: 0 0 0.9375rem;
  }
}
.wp-block-lazyblock-poslednie-novosti ul.wp-block-post-template li:last-child > .wp-block-group {
  border-bottom: 0;
  padding-bottom: 0;
}